<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="lt"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Konkrečiai šaliai ir regionui taikomos sąlygos</title></head><body id=""><div class="header">Svarbi informacija</div><h1>Konkrečiai šaliai ir regionui taikomos sąlygos</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Kai kuriose šalyse / regionuose gali reikėti pateikti papildomos informacijos (pvz., galiojančią garantijos kortelę).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Išplėstinė ribotoji garantija – skirta Australijai</a></div><div><a href="Limited-warranty-for-MLC.html">Ribotoji garantija Kinijos Liaudies Respublikoje</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Ribotoji garantija Honkonge</a></div><div><a href="Limited-warranty-for-Taiwan.html">Ribotoji garantija Taivane</a></div><div><a href="Limited-warranty-for-India.html">Ribotoji garantija Indijoje</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Išplėstinės paslaugos Europos ekonominėje erdvėje (EEE), Šveicarijoje ir Turkijos Respublikoje</a></div><div><a href="Limited-warranty-for-Spain.html">Ribotoji garantija Ispanijoje</a></div><div><a href="Limited-warranty-for-Portugal.html">Ribotoji garantija Portugalijoje</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Ispanijai ir Portugalijai skirtos sąlygos</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Ribotoji garantija Turkijoje</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>